.section-2 {
  background-color: #0e0d0d;
}
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville&display=swap');
.link_header{
      font-family: 'Libre Baskerville', serif;
      font-size: 40px;
}
.container-5{

}
.text_line{
  text-decoration: none;
  color: aliceblue;
}
.section-2{
  display: flex;
  justify-content:center ;
  align-items: center;
}
.link_header{
  margin-left: 15px;
  font-size: 40px;
  font-weight: 400;
}
.container-9 {
  margin-top: 20px;
}
@media screen and (min-width: 992px){
.zag1 {
    width: 100%;
}}

.text_block1.bold-text {
  margin-bottom: 20px;
  font-weight: bold;
}

.text-block-103.zag1 {
  background-color: rgba(0, 0, 0, 0.5);

  background-image: url(../images/h1fon.png);
  background-position: center;
  background-size: cover;
  border: none;
  color: aliceblue;
  height: 300px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.podzag1 {
  font-size: 20px;
  line-height: 22px;
}

.text_block1 {
  font-size: 18px;
  line-height: 20px;
}

.text_block3 {
  font-size: 14px;
  line-height: 16px;
}

.red.podzag2 {
  font-size: 20px;
  line-height: 22px;
}

.text_block2 {
  font-size: 18px;
  line-height: 20px;
}

.red.text_block3.text_center {
  font-weight: 500;
  font-size: 22px;
  line-height: 24px;
  text-align: left;
  max-width: 100%;
}

.text_block5 {
  font-size: 18px;
  line-height: 20px;
}

.text-block-103.zag1 {
  height: 300px;
  padding: 5px 15px;
}

.red.podzag3 {
  font-size: 20px;
  line-height: 22px;
}

.text_block1.bold-text {
  margin-bottom: 20px;
  font-size: 19px;
  line-height: 22px;
}

.podzag3 {
  font-size: 18px;
  line-height: 20px;

}

.text_block6 {
  font-size: 20px;
  line-height: 22px;
}

.border_text {
  font-size: 18px;
  line-height: 20px;
}

.paragraph-18 {
  font-size: 20px;
  line-height: 22px;
}

.text_block2.red {
  font-size: 20px;
  line-height: 22px;

}

@media screen and (max-width: 992px) {
  .link_header{
    margin-left: 10px;
    font-weight: 400;
    font-size: 30px;
  }
  .zag1 {
    font-size: 44px;
    line-height: 46px;
    padding: 10px;
    max-width: 100%;
  }

  .zag1 {
    font-size: 40px;
    line-height: 42px;
  }

  .podzag1 {
    font-size: 20px;
    line-height: 22px;
  }

  .text_block1 {
    font-size: 18px;
    line-height: 20px;
  }

  .text_block3 {
    font-size: 14px;
    line-height: 16px;
  }

  .red.podzag2 {
    font-size: 20px;
    line-height: 22px;
  }

  .text_block2 {
    font-size: 18px;
    line-height: 20px;
  }

  .red.text_block3.text_center {
    font-size: 22px;
    line-height: 24px;
    text-align: left;
    max-width: 100%;
  }

  .text_block5 {
    font-size: 18px;
    line-height: 20px;
  }

  .text-block-103.zag1 {
    height: 320px;
  }

  .red.podzag3 {
    font-size: 20px;
    line-height: 22px;
  }

  .text_block1.bold-text {
    margin-bottom: 20px;
    font-size: 19px;
    line-height: 22px;
  }

  .podzag3 {
    font-size: 18px;
    line-height: 20px;

  }

  .text_block6 {
    font-size: 20px;
    line-height: 22px;
  }

  .border_text {
    font-size: 18px;
    line-height: 20px;
  }

  .paragraph-18 {
    font-size: 20px;
    line-height: 22px;
  }

  .text_block2.red {
    font-size: 20px;
    line-height: 22px;

  }
}

@media screen and (max-width: 767px) {
  .zag1 {
    font-size: 24px;
    line-height: 26px;
  }

  .podzag1 {
    font-size: 20px;
    line-height: 22px;
  }

  .text_block1 {
    font-size: 18px;
    line-height: 20px;
  }

  .text_block3 {
    font-size: 14px;
    line-height: 16px;
  }

  .red.podzag2 {
    font-size: 20px;
    line-height: 22px;
  }

  .text_block2 {
    font-size: 18px;
    line-height: 20px;
  }

  .red.text_block3.text_center {
    font-size: 22px;
    line-height: 24px;
    text-align: left;
    max-width: 100%;
  }

  .text_block5 {
    font-size: 18px;
    line-height: 20px;
  }

  .text-block-103.zag1 {
    height: 260px;
  }

  .red.podzag3 {
    font-size: 20px;
    line-height: 22px;
  }

  .text_block1.bold-text {
    margin-bottom: 20px;
    font-size: 19px;
    line-height: 22px;
  }

  .podzag3 {
    font-size: 18px;
    line-height: 20px;

  }

  .text_block6 {
    font-size: 20px;
    line-height: 22px;
  }

  .border_text {
    font-size: 18px;
    line-height: 20px;
  }

  .paragraph-18 {
    font-size: 20px;
    line-height: 22px;
  }

  .text_block2.red {
    font-size: 20px;
    line-height: 22px;

  }

}

@media screen and (max-width: 479px) {
  .image-27{
    max-width: 50px;
  }
  .link_header{
    margin-left:9px;
    font-weight: 400;
    font-size: 30px;
  }
  .zag1 {    font-size: 20px;
    line-height: 22px;
  }

  .podzag1 {
    font-size: 20px;
    line-height: 22px;
  }

  .text_block1 {
    font-size: 18px;
    line-height: 20px;
  }

  .text_block3 {
    font-size: 14px;
    line-height: 16px;
  }

  .red.podzag2 {
    font-size: 20px;
    line-height: 22px;
  }

  .text_block2 {
    font-size: 18px;
    line-height: 20px;
  }

  .red.text_block3.text_center {
    font-size: 22px;
    line-height: 24px;
    text-align: left;
    max-width: 100%;
  }

  .text_block5 {
    font-size: 18px;
    line-height: 20px;
  }

  .text-block-103.zag1 {
    height: 260px;
    padding: 5px 5px;
  }

  .red.podzag3 {
    font-size: 20px;
    line-height: 22px;
  }

  .text_block1.bold-text {
    margin-bottom: 20px;
    font-size: 19px;
    line-height: 22px;
  }

  .podzag3 {
    font-size: 18px;
    line-height: 20px;

  }

  .text_block6 {
    font-size: 20px;
    line-height: 22px;
  }

  .border_text {
    font-size: 18px;
    line-height: 20px;
  }

  .paragraph-18 {
    font-size: 20px;
    line-height: 22px;
  }

  .text_block2.red {
    font-size: 20px;
    line-height: 22px;

  }
}

footer {
  background: #fff;
  padding: 40px 0;
}

.footer__container {
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 8px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;

}

.footer__column {
  flex: 0 0 24%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 20px;
}

.footer__column.img {
  flex: auto;
}

.footer__column img {
  width: 100%;
  max-width: 150px;
  object-fit: cover;
}

.footer__link {
  text-decoration: none;
  color: #929ab1;
  font-size: 16px;
  font-weight: 400;
}

.footer__heading {
  text-transform: uppercase;
  font-size: 16px;
  margin: 0;
  font-weight: bold;
}

.footer__subscribe-btn {
  display: block;
  border-radius: 10px;
  padding: 10px;
  max-width: 140px;
  width: 100%;
  text-align: center;
  cursor: pointer;
  background-color: #52468f;
  text-transform: uppercase;
  color: white;
  font-size: 18px;
  border: none;
  outline: none;
}

@media (max-width: 800px) {
  .footer__container {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }

  .footer__column {
    align-items: center;
  }

  .footer__heading {
    text-align: center;
  }
}